Announcement

Collapse
No announcement yet.

can't get ciscocmd to run on RHEL 5 box

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • can't get ciscocmd to run on RHEL 5 box

    Hello All:

    I'm trying to get ciscocmd to work on one of our RHEL 5 boxes (64-bit). I had the sysadmin install expect and tcl, and the expect and tcl perl modules but I still get this message when I try to run the script:

    [[email protected] ~]$ ciscocmd -h
    Segmentation fault

    here's the version of expect and perl installed, i can't seem to get a version # out of tcl...

    [[email protected] ~]$ expect -v
    expect version 5.42.1

    This is perl, v5.8.5 built for x86_64-linux-thread-multi

    Any ideas? Thanks in advance.
Working...
X